import store from './store';

Page(store.register({
  data: {
  },
  onLoad() {
    // 根据传过来的options动态设置标题 动态加载样式
    this.dispatch('init');
  },
  onClickItem(e) {
    if (e.key === 'email') {
      my.navigateTo({
        url: '../user-detail-edit/index',
      });
    }
  },
}));
